/**
 * 系统字典 API
 * @author steelwei
 */
import request from '@/utils/request'

/**
 * 根据字典类型获取字典数据
 * @param {string} dictType 字典类型
 */
export function getDictDataByType(dictType) {
    return request({
        url: `/system/dict/data/type/${dictType}`,
        method: 'GET'
    })
}
